<?xml version="1.0"?>
<font>
  <info face="Rawengulk" size="32" bold="1" italic="0" charset="" unicode="1" stretchH="100" smooth="1" aa="2" padding="0,0,0,0" spacing="1,1" outline="0"/>
  <common lineHeight="32" base="26" scaleW="256" scaleH="256" pages="1" packed="0" alphaChnl="0" redChnl="4" greenChnl="4" blueChnl="4"/>
  <pages>
    <page id="0" file="rawengulk_bold_0.png" />
  </pages>
  <chars count="190">
    <char id="32" x="253" y="76" width="1" height="1" xoffset="0" yoffset="0" xadvance="10" page="0" chnl="15" />
    <char id="33" x="121" y="123" width="3" height="21" xoffset="1" yoffset="5" xadvance="6" page="0" chnl="15" />
    <char id="34" x="45" y="227" width="6" height="6" xoffset="1" yoffset="5" xadvance="8" page="0" chnl="15" />
    <char id="35" x="43" y="211" width="12" height="15" xoffset="0" yoffset="9" xadvance="12" page="0" chnl="15" />
    <char id="36" x="104" y="55" width="17" height="23" xoffset="0" yoffset="5" xadvance="18" page="0" chnl="15" />
    <char id="37" x="231" y="163" width="18" height="19" xoffset="0" yoffset="6" xadvance="19" page="0" chnl="15" />
    <char id="38" x="188" y="121" width="18" height="20" xoffset="1" yoffset="6" xadvance="19" page="0" chnl="15" />
    <char id="39" x="250" y="199" width="3" height="6" xoffset="1" yoffset="5" xadvance="5" page="0" chnl="15" />
    <char id="40" x="0" y="0" width="7" height="28" xoffset="0" yoffset="3" xadvance="7" page="0" chnl="15" />
    <char id="41" x="15" y="0" width="6" height="28" xoffset="0" yoffset="3" xadvance="7" page="0" chnl="15" />
    <char id="42" x="13" y="227" width="9" height="9" xoffset="0" yoffset="6" xadvance="10" page="0" chnl="15" />
    <char id="43" x="96" y="207" width="13" height="13" xoffset="0" yoffset="10" xadvance="14" page="0" chnl="15" />
    <char id="44" x="59" y="226" width="3" height="6" xoffset="1" yoffset="23" xadvance="6" page="0" chnl="15" />
    <char id="45" x="105" y="221" width="9" height="3" xoffset="1" yoffset="17" xadvance="10" page="0" chnl="15" />
    <char id="46" x="139" y="217" width="3" height="3" xoffset="1" yoffset="23" xadvance="6" page="0" chnl="15" />
    <char id="47" x="139" y="54" width="16" height="23" xoffset="0" yoffset="4" xadvance="16" page="0" chnl="15" />
    <char id="48" x="16" y="170" width="15" height="20" xoffset="0" yoffset="6" xadvance="16" page="0" chnl="15" />
    <char id="49" x="250" y="163" width="5" height="19" xoffset="0" yoffset="6" xadvance="7" page="0" chnl="15" />
    <char id="50" x="151" y="164" width="13" height="20" xoffset="0" yoffset="6" xadvance="13" page="0" chnl="15" />
    <char id="51" x="137" y="165" width="13" height="20" xoffset="0" yoffset="6" xadvance="13" page="0" chnl="15" />
    <char id="52" x="28" y="191" width="12" height="19" xoffset="0" yoffset="6" xadvance="13" page="0" chnl="15" />
    <char id="53" x="165" y="164" width="12" height="20" xoffset="0" yoffset="6" xadvance="13" page="0" chnl="15" />
    <char id="54" x="178" y="164" width="12" height="20" xoffset="0" yoffset="6" xadvance="13" page="0" chnl="15" />
    <char id="55" x="15" y="191" width="12" height="19" xoffset="0" yoffset="6" xadvance="12" page="0" chnl="15" />
    <char id="56" x="123" y="166" width="13" height="20" xoffset="0" yoffset="6" xadvance="14" page="0" chnl="15" />
    <char id="57" x="191" y="164" width="12" height="20" xoffset="0" yoffset="6" xadvance="13" page="0" chnl="15" />
    <char id="58" x="141" y="203" width="3" height="13" xoffset="1" yoffset="13" xadvance="6" page="0" chnl="15" />
    <char id="59" x="98" y="188" width="3" height="16" xoffset="1" yoffset="13" xadvance="6" page="0" chnl="15" />
    <char id="60" x="167" y="201" width="9" height="12" xoffset="1" yoffset="10" xadvance="10" page="0" chnl="15" />
    <char id="61" x="0" y="227" width="12" height="9" xoffset="1" yoffset="12" xadvance="13" page="0" chnl="15" />
    <char id="62" x="177" y="201" width="9" height="12" xoffset="0" yoffset="10" xadvance="10" page="0" chnl="15" />
    <char id="63" x="75" y="126" width="11" height="21" xoffset="0" yoffset="5" xadvance="12" page="0" chnl="15" />
    <char id="64" x="79" y="55" width="24" height="23" xoffset="0" yoffset="7" xadvance="25" page="0" chnl="15" />
    <char id="65" x="167" y="77" width="17" height="21" xoffset="1" yoffset="5" xadvance="17" page="0" chnl="15" />
    <char id="66" x="70" y="148" width="16" height="20" xoffset="1" yoffset="5" xadvance="17" page="0" chnl="15" />
    <char id="67" x="149" y="78" width="17" height="21" xoffset="0" yoffset="5" xadvance="18" page="0" chnl="15" />
    <char id="68" x="207" y="121" width="18" height="20" xoffset="1" yoffset="5" xadvance="19" page="0" chnl="15" />
    <char id="69" x="32" y="170" width="15" height="20" xoffset="1" yoffset="5" xadvance="16" page="0" chnl="15" />
    <char id="70" x="103" y="145" width="15" height="20" xoffset="1" yoffset="5" xadvance="16" page="0" chnl="15" />
    <char id="71" x="130" y="78" width="18" height="21" xoffset="0" yoffset="5" xadvance="19" page="0" chnl="15" />
    <char id="72" x="119" y="145" width="15" height="20" xoffset="1" yoffset="5" xadvance="18" page="0" chnl="15" />
    <char id="73" x="223" y="163" width="3" height="20" xoffset="1" yoffset="5" xadvance="6" page="0" chnl="15" />
    <char id="74" x="111" y="123" width="9" height="21" xoffset="0" yoffset="5" xadvance="11" page="0" chnl="15" />
    <char id="75" x="135" y="144" width="15" height="20" xoffset="1" yoffset="5" xadvance="17" page="0" chnl="15" />
    <char id="76" x="93" y="167" width="14" height="20" xoffset="1" yoffset="5" xadvance="16" page="0" chnl="15" />
    <char id="77" x="0" y="83" width="26" height="21" xoffset="1" yoffset="5" xadvance="27" page="0" chnl="15" />
    <char id="78" x="18" y="149" width="17" height="20" xoffset="1" yoffset="5" xadvance="19" page="0" chnl="15" />
    <char id="79" x="27" y="82" width="21" height="21" xoffset="0" yoffset="5" xadvance="22" page="0" chnl="15" />
    <char id="80" x="53" y="148" width="16" height="20" xoffset="1" yoffset="5" xadvance="17" page="0" chnl="15" />
    <char id="81" x="162" y="0" width="21" height="26" xoffset="0" yoffset="5" xadvance="22" page="0" chnl="15" />
    <char id="82" x="36" y="149" width="16" height="20" xoffset="1" yoffset="5" xadvance="17" page="0" chnl="15" />
    <char id="83" x="220" y="77" width="16" height="21" xoffset="0" yoffset="5" xadvance="17" page="0" chnl="15" />
    <char id="84" x="0" y="149" width="17" height="20" xoffset="0" yoffset="5" xadvance="18" page="0" chnl="15" />
    <char id="85" x="203" y="77" width="16" height="21" xoffset="1" yoffset="5" xadvance="18" page="0" chnl="15" />
    <char id="86" x="111" y="79" width="18" height="21" xoffset="0" yoffset="5" xadvance="17" page="0" chnl="15" />
    <char id="87" x="226" y="54" width="28" height="21" xoffset="0" yoffset="5" xadvance="28" page="0" chnl="15" />
    <char id="88" x="185" y="77" width="17" height="21" xoffset="0" yoffset="5" xadvance="17" page="0" chnl="15" />
    <char id="89" x="169" y="122" width="18" height="20" xoffset="0" yoffset="5" xadvance="18" page="0" chnl="15" />
    <char id="90" x="151" y="143" width="15" height="20" xoffset="1" yoffset="5" xadvance="16" page="0" chnl="15" />
    <char id="91" x="28" y="0" width="4" height="28" xoffset="1" yoffset="4" xadvance="6" page="0" chnl="15" />
    <char id="92" x="122" y="54" width="16" height="23" xoffset="0" yoffset="5" xadvance="16" page="0" chnl="15" />
    <char id="93" x="33" y="0" width="4" height="28" xoffset="0" yoffset="4" xadvance="6" page="0" chnl="15" />
    <char id="94" x="204" y="201" width="13" height="10" xoffset="0" yoffset="5" xadvance="14" page="0" chnl="15" />
    <char id="95" x="86" y="222" width="18" height="3" xoffset="1" yoffset="29" xadvance="20" page="0" chnl="15" />
    <char id="96" x="74" y="225" width="5" height="5" xoffset="1" yoffset="5" xadvance="6" page="0" chnl="15" />
    <char id="97" x="238" y="183" width="14" height="15" xoffset="0" yoffset="11" xadvance="15" page="0" chnl="15" />
    <char id="98" x="64" y="104" width="15" height="21" xoffset="1" yoffset="5" xadvance="16" page="0" chnl="15" />
    <char id="99" x="0" y="211" width="14" height="15" xoffset="0" yoffset="11" xadvance="14" page="0" chnl="15" />
    <char id="100" x="96" y="101" width="15" height="21" xoffset="0" yoffset="5" xadvance="16" page="0" chnl="15" />
    <char id="101" x="223" y="184" width="14" height="15" xoffset="0" yoffset="11" xadvance="15" page="0" chnl="15" />
    <char id="102" x="87" y="124" width="11" height="21" xoffset="0" yoffset="5" xadvance="10" page="0" chnl="15" />
    <char id="103" x="160" y="100" width="14" height="21" xoffset="0" yoffset="11" xadvance="14" page="0" chnl="15" />
    <char id="104" x="199" y="142" width="15" height="20" xoffset="1" yoffset="5" xadvance="16" page="0" chnl="15" />
    <char id="105" x="50" y="191" width="4" height="19" xoffset="1" yoffset="6" xadvance="6" page="0" chnl="15" />
    <char id="106" x="54" y="55" width="8" height="25" xoffset="-3" yoffset="6" xadvance="5" page="0" chnl="15" />
    <char id="107" x="78" y="169" width="14" height="20" xoffset="1" yoffset="5" xadvance="15" page="0" chnl="15" />
    <char id="108" x="227" y="163" width="3" height="20" xoffset="1" yoffset="5" xadvance="6" page="0" chnl="15" />
    <char id="109" x="152" y="185" width="22" height="15" xoffset="1" yoffset="11" xadvance="24" page="0" chnl="15" />
    <char id="110" x="175" y="185" width="15" height="15" xoffset="1" yoffset="11" xadvance="16" page="0" chnl="15" />
    <char id="111" x="191" y="185" width="15" height="15" xoffset="0" yoffset="11" xadvance="16" page="0" chnl="15" />
    <char id="112" x="80" y="102" width="15" height="21" xoffset="1" yoffset="11" xadvance="16" page="0" chnl="15" />
    <char id="113" x="48" y="104" width="15" height="21" xoffset="0" yoffset="11" xadvance="16" page="0" chnl="15" />
    <char id="114" x="56" y="210" width="9" height="15" xoffset="1" yoffset="11" xadvance="10" page="0" chnl="15" />
    <char id="115" x="30" y="211" width="12" height="15" xoffset="0" yoffset="11" xadvance="13" page="0" chnl="15" />
    <char id="116" x="55" y="191" width="11" height="18" xoffset="0" yoffset="8" xadvance="12" page="0" chnl="15" />
    <char id="117" x="66" y="210" width="15" height="14" xoffset="1" yoffset="12" xadvance="16" page="0" chnl="15" />
    <char id="118" x="207" y="184" width="15" height="15" xoffset="0" yoffset="11" xadvance="15" page="0" chnl="15" />
    <char id="119" x="128" y="187" width="23" height="15" xoffset="0" yoffset="11" xadvance="23" page="0" chnl="15" />
    <char id="120" x="15" y="211" width="14" height="15" xoffset="0" yoffset="11" xadvance="14" page="0" chnl="15" />
    <char id="121" x="183" y="143" width="15" height="20" xoffset="0" yoffset="11" xadvance="15" page="0" chnl="15" />
    <char id="122" x="82" y="207" width="13" height="14" xoffset="1" yoffset="12" xadvance="14" page="0" chnl="15" />
    <char id="123" x="22" y="0" width="5" height="28" xoffset="0" yoffset="3" xadvance="6" page="0" chnl="15" />
    <char id="124" x="75" y="55" width="3" height="24" xoffset="1" yoffset="6" xadvance="6" page="0" chnl="15" />
    <char id="125" x="8" y="0" width="6" height="28" xoffset="0" yoffset="3" xadvance="6" page="0" chnl="15" />
    <char id="126" x="63" y="226" width="10" height="5" xoffset="0" yoffset="13" xadvance="10" page="0" chnl="15" />
    <char id="161" x="250" y="98" width="3" height="21" xoffset="1" yoffset="11" xadvance="6" page="0" chnl="15" />
    <char id="162" x="63" y="169" width="14" height="20" xoffset="0" yoffset="8" xadvance="14" page="0" chnl="15" />
    <char id="163" x="215" y="142" width="15" height="20" xoffset="0" yoffset="6" xadvance="15" page="0" chnl="15" />
    <char id="164" x="192" y="201" width="11" height="11" xoffset="0" yoffset="11" xadvance="11" page="0" chnl="15" />
    <char id="165" x="226" y="121" width="18" height="20" xoffset="0" yoffset="5" xadvance="18" page="0" chnl="15" />
    <char id="166" x="252" y="0" width="3" height="26" xoffset="1" yoffset="5" xadvance="6" page="0" chnl="15" />
    <char id="167" x="72" y="28" width="17" height="26" xoffset="0" yoffset="5" xadvance="16" page="0" chnl="15" />
    <char id="168" x="115" y="218" width="9" height="3" xoffset="1" yoffset="6" xadvance="10" page="0" chnl="15" />
    <char id="169" x="180" y="54" width="23" height="22" xoffset="0" yoffset="4" xadvance="24" page="0" chnl="15" />
    <char id="170" x="145" y="203" width="10" height="12" xoffset="0" yoffset="5" xadvance="11" page="0" chnl="15" />
    <char id="171" x="229" y="200" width="10" height="10" xoffset="0" yoffset="14" xadvance="11" page="0" chnl="15" />
    <char id="172" x="23" y="227" width="14" height="8" xoffset="1" yoffset="15" xadvance="16" page="0" chnl="15" />
    <char id="173" x="125" y="218" width="9" height="3" xoffset="1" yoffset="17" xadvance="10" page="0" chnl="15" />
    <char id="174" x="156" y="54" width="23" height="22" xoffset="0" yoffset="4" xadvance="24" page="0" chnl="15" />
    <char id="175" x="143" y="217" width="9" height="2" xoffset="1" yoffset="6" xadvance="10" page="0" chnl="15" />
    <char id="176" x="52" y="227" width="6" height="6" xoffset="0" yoffset="5" xadvance="7" page="0" chnl="15" />
    <char id="177" x="67" y="190" width="13" height="17" xoffset="0" yoffset="9" xadvance="14" page="0" chnl="15" />
    <char id="178" x="132" y="203" width="8" height="13" xoffset="0" yoffset="1" xadvance="9" page="0" chnl="15" />
    <char id="179" x="123" y="204" width="8" height="13" xoffset="0" yoffset="1" xadvance="9" page="0" chnl="15" />
    <char id="180" x="80" y="225" width="5" height="5" xoffset="1" yoffset="5" xadvance="6" page="0" chnl="15" />
    <char id="181" x="0" y="191" width="14" height="19" xoffset="1" yoffset="11" xadvance="16" page="0" chnl="15" />
    <char id="182" x="63" y="55" width="11" height="24" xoffset="0" yoffset="6" xadvance="13" page="0" chnl="15" />
    <char id="183" x="135" y="217" width="3" height="3" xoffset="1" yoffset="17" xadvance="5" page="0" chnl="15" />
    <char id="184" x="38" y="227" width="6" height="7" xoffset="2" yoffset="24" xadvance="11" page="0" chnl="15" />
    <char id="185" x="187" y="201" width="4" height="12" xoffset="0" yoffset="1" xadvance="5" page="0" chnl="15" />
    <char id="186" x="110" y="204" width="12" height="13" xoffset="0" yoffset="5" xadvance="13" page="0" chnl="15" />
    <char id="187" x="218" y="200" width="10" height="10" xoffset="0" yoffset="14" xadvance="11" page="0" chnl="15" />
    <char id="188" x="71" y="80" width="19" height="21" xoffset="0" yoffset="5" xadvance="19" page="0" chnl="15" />
    <char id="189" x="91" y="79" width="19" height="21" xoffset="0" yoffset="5" xadvance="20" page="0" chnl="15" />
    <char id="190" x="204" y="54" width="21" height="22" xoffset="1" yoffset="5" xadvance="22" page="0" chnl="15" />
    <char id="191" x="99" y="123" width="11" height="21" xoffset="0" yoffset="11" xadvance="12" page="0" chnl="15" />
    <char id="192" x="225" y="0" width="17" height="26" xoffset="1" yoffset="0" xadvance="17" page="0" chnl="15" />
    <char id="193" x="18" y="29" width="17" height="26" xoffset="1" yoffset="0" xadvance="17" page="0" chnl="15" />
    <char id="194" x="36" y="29" width="17" height="26" xoffset="1" yoffset="0" xadvance="17" page="0" chnl="15" />
    <char id="195" x="60" y="0" width="17" height="27" xoffset="1" yoffset="0" xadvance="17" page="0" chnl="15" />
    <char id="196" x="54" y="28" width="17" height="26" xoffset="1" yoffset="0" xadvance="17" page="0" chnl="15" />
    <char id="197" x="141" y="27" width="16" height="26" xoffset="1" yoffset="0" xadvance="17" page="0" chnl="15" />
    <char id="198" x="125" y="123" width="24" height="20" xoffset="0" yoffset="5" xadvance="24" page="0" chnl="15" />
    <char id="199" x="78" y="0" width="17" height="27" xoffset="0" yoffset="5" xadvance="18" page="0" chnl="15" />
    <char id="200" x="207" y="27" width="15" height="26" xoffset="1" yoffset="0" xadvance="16" page="0" chnl="15" />
    <char id="201" x="239" y="27" width="15" height="26" xoffset="1" yoffset="0" xadvance="16" page="0" chnl="15" />
    <char id="202" x="223" y="27" width="15" height="26" xoffset="1" yoffset="0" xadvance="16" page="0" chnl="15" />
    <char id="203" x="12" y="56" width="15" height="25" xoffset="1" yoffset="0" xadvance="16" page="0" chnl="15" />
    <char id="204" x="6" y="56" width="5" height="26" xoffset="0" yoffset="0" xadvance="6" page="0" chnl="15" />
    <char id="205" x="0" y="56" width="5" height="26" xoffset="1" yoffset="0" xadvance="6" page="0" chnl="15" />
    <char id="206" x="243" y="0" width="8" height="26" xoffset="-1" yoffset="0" xadvance="6" page="0" chnl="15" />
    <char id="207" x="44" y="56" width="9" height="25" xoffset="-1" yoffset="0" xadvance="6" page="0" chnl="15" />
    <char id="208" x="150" y="122" width="18" height="20" xoffset="0" yoffset="5" xadvance="19" page="0" chnl="15" />
    <char id="209" x="0" y="29" width="17" height="26" xoffset="1" yoffset="0" xadvance="19" page="0" chnl="15" />
    <char id="210" x="38" y="0" width="21" height="27" xoffset="0" yoffset="0" xadvance="22" page="0" chnl="15" />
    <char id="211" x="184" y="0" width="21" height="26" xoffset="0" yoffset="0" xadvance="22" page="0" chnl="15" />
    <char id="212" x="140" y="0" width="21" height="26" xoffset="0" yoffset="0" xadvance="22" page="0" chnl="15" />
    <char id="213" x="118" y="0" width="21" height="26" xoffset="0" yoffset="0" xadvance="22" page="0" chnl="15" />
    <char id="214" x="96" y="0" width="21" height="26" xoffset="0" yoffset="0" xadvance="22" page="0" chnl="15" />
    <char id="215" x="240" y="199" width="9" height="10" xoffset="0" yoffset="11" xadvance="10" page="0" chnl="15" />
    <char id="216" x="49" y="82" width="21" height="21" xoffset="0" yoffset="5" xadvance="22" page="0" chnl="15" />
    <char id="217" x="124" y="27" width="16" height="26" xoffset="1" yoffset="0" xadvance="18" page="0" chnl="15" />
    <char id="218" x="90" y="28" width="16" height="26" xoffset="1" yoffset="0" xadvance="18" page="0" chnl="15" />
    <char id="219" x="107" y="27" width="16" height="26" xoffset="1" yoffset="0" xadvance="18" page="0" chnl="15" />
    <char id="220" x="158" y="27" width="16" height="26" xoffset="1" yoffset="0" xadvance="18" page="0" chnl="15" />
    <char id="221" x="206" y="0" width="18" height="26" xoffset="0" yoffset="0" xadvance="18" page="0" chnl="15" />
    <char id="222" x="0" y="170" width="15" height="20" xoffset="1" yoffset="5" xadvance="17" page="0" chnl="15" />
    <char id="223" x="175" y="99" width="14" height="21" xoffset="1" yoffset="5" xadvance="15" page="0" chnl="15" />
    <char id="224" x="190" y="99" width="14" height="21" xoffset="0" yoffset="5" xadvance="15" page="0" chnl="15" />
    <char id="225" x="30" y="127" width="14" height="21" xoffset="0" yoffset="5" xadvance="15" page="0" chnl="15" />
    <char id="226" x="45" y="126" width="14" height="21" xoffset="0" yoffset="5" xadvance="15" page="0" chnl="15" />
    <char id="227" x="15" y="127" width="14" height="21" xoffset="0" yoffset="5" xadvance="15" page="0" chnl="15" />
    <char id="228" x="108" y="166" width="14" height="20" xoffset="0" yoffset="6" xadvance="15" page="0" chnl="15" />
    <char id="229" x="0" y="127" width="14" height="21" xoffset="0" yoffset="5" xadvance="15" page="0" chnl="15" />
    <char id="230" x="102" y="188" width="25" height="15" xoffset="0" yoffset="11" xadvance="25" page="0" chnl="15" />
    <char id="231" x="235" y="99" width="14" height="21" xoffset="0" yoffset="11" xadvance="14" page="0" chnl="15" />
    <char id="232" x="60" y="126" width="14" height="21" xoffset="0" yoffset="5" xadvance="15" page="0" chnl="15" />
    <char id="233" x="205" y="99" width="14" height="21" xoffset="0" yoffset="5" xadvance="15" page="0" chnl="15" />
    <char id="234" x="220" y="99" width="14" height="21" xoffset="0" yoffset="5" xadvance="15" page="0" chnl="15" />
    <char id="235" x="48" y="170" width="14" height="20" xoffset="0" yoffset="6" xadvance="15" page="0" chnl="15" />
    <char id="236" x="247" y="142" width="5" height="20" xoffset="0" yoffset="5" xadvance="6" page="0" chnl="15" />
    <char id="237" x="217" y="163" width="5" height="20" xoffset="1" yoffset="5" xadvance="6" page="0" chnl="15" />
    <char id="238" x="245" y="121" width="8" height="20" xoffset="-1" yoffset="5" xadvance="6" page="0" chnl="15" />
    <char id="239" x="41" y="191" width="8" height="19" xoffset="0" yoffset="6" xadvance="6" page="0" chnl="15" />
    <char id="240" x="204" y="163" width="12" height="20" xoffset="0" yoffset="6" xadvance="13" page="0" chnl="15" />
    <char id="241" x="87" y="146" width="15" height="20" xoffset="1" yoffset="5" xadvance="16" page="0" chnl="15" />
    <char id="242" x="16" y="105" width="15" height="21" xoffset="0" yoffset="5" xadvance="16" page="0" chnl="15" />
    <char id="243" x="0" y="105" width="15" height="21" xoffset="0" yoffset="5" xadvance="16" page="0" chnl="15" />
    <char id="244" x="237" y="76" width="15" height="21" xoffset="0" yoffset="5" xadvance="16" page="0" chnl="15" />
    <char id="245" x="32" y="104" width="15" height="21" xoffset="0" yoffset="5" xadvance="16" page="0" chnl="15" />
    <char id="246" x="167" y="143" width="15" height="20" xoffset="0" yoffset="6" xadvance="16" page="0" chnl="15" />
    <char id="247" x="156" y="201" width="10" height="12" xoffset="1" yoffset="10" xadvance="11" page="0" chnl="15" />
    <char id="248" x="81" y="190" width="16" height="16" xoffset="0" yoffset="11" xadvance="16" page="0" chnl="15" />
    <char id="249" x="112" y="101" width="15" height="21" xoffset="1" yoffset="5" xadvance="16" page="0" chnl="15" />
    <char id="250" x="128" y="101" width="15" height="21" xoffset="1" yoffset="5" xadvance="16" page="0" chnl="15" />
    <char id="251" x="144" y="100" width="15" height="21" xoffset="1" yoffset="5" xadvance="16" page="0" chnl="15" />
    <char id="252" x="231" y="142" width="15" height="20" xoffset="1" yoffset="6" xadvance="16" page="0" chnl="15" />
    <char id="253" x="191" y="27" width="15" height="26" xoffset="0" yoffset="5" xadvance="15" page="0" chnl="15" />
    <char id="254" x="175" y="27" width="15" height="26" xoffset="1" yoffset="5" xadvance="16" page="0" chnl="15" />
    <char id="255" x="28" y="56" width="15" height="25" xoffset="0" yoffset="6" xadvance="15" page="0" chnl="15" />
  </chars>
  <kernings count="1168">
    <kerning first="55" second="52" amount="-2" />
    <kerning first="55" second="103" amount="-2" />
    <kerning first="65" second="67" amount="-1" />
    <kerning first="65" second="71" amount="-1" />
    <kerning first="65" second="79" amount="-1" />
    <kerning first="65" second="81" amount="-1" />
    <kerning first="65" second="84" amount="-2" />
    <kerning first="65" second="85" amount="-1" />
    <kerning first="65" second="86" amount="-2" />
    <kerning first="65" second="87" amount="-2" />
    <kerning first="65" second="89" amount="-2" />
    <kerning first="65" second="116" amount="-1" />
    <kerning first="65" second="118" amount="-1" />
    <kerning first="65" second="119" amount="-1" />
    <kerning first="65" second="199" amount="-1" />
    <kerning first="65" second="210" amount="-1" />
    <kerning first="65" second="211" amount="-1" />
    <kerning first="65" second="212" amount="-1" />
    <kerning first="65" second="213" amount="-1" />
    <kerning first="65" second="214" amount="-1" />
    <kerning first="65" second="216" amount="-1" />
    <kerning first="65" second="217" amount="-1" />
    <kerning first="65" second="218" amount="-1" />
    <kerning first="65" second="219" amount="-1" />
    <kerning first="65" second="220" amount="-1" />
    <kerning first="255" second="248" amount="-1" />
    <kerning first="255" second="246" amount="-1" />
    <kerning first="255" second="245" amount="-1" />
    <kerning first="66" second="84" amount="-1" />
    <kerning first="66" second="89" amount="-1" />
    <kerning first="255" second="244" amount="-1" />
    <kerning first="255" second="243" amount="-1" />
    <kerning first="255" second="242" amount="-1" />
    <kerning first="68" second="65" amount="-1" />
    <kerning first="68" second="84" amount="-2" />
    <kerning first="68" second="86" amount="-1" />
    <kerning first="68" second="87" amount="-1" />
    <kerning first="68" second="88" amount="-1" />
    <kerning first="68" second="89" amount="-1" />
    <kerning first="68" second="90" amount="-1" />
    <kerning first="68" second="192" amount="-1" />
    <kerning first="68" second="193" amount="-1" />
    <kerning first="68" second="194" amount="-1" />
    <kerning first="68" second="195" amount="-1" />
    <kerning first="68" second="196" amount="-1" />
    <kerning first="68" second="197" amount="-1" />
    <kerning first="68" second="198" amount="-1" />
    <kerning first="255" second="235" amount="-1" />
    <kerning first="255" second="234" amount="-1" />
    <kerning first="255" second="233" amount="-1" />
    <kerning first="255" second="232" amount="-1" />
    <kerning first="69" second="67" amount="-1" />
    <kerning first="69" second="71" amount="-1" />
    <kerning first="69" second="79" amount="-1" />
    <kerning first="69" second="81" amount="-1" />
    <kerning first="69" second="199" amount="-1" />
    <kerning first="69" second="210" amount="-1" />
    <kerning first="69" second="211" amount="-1" />
    <kerning first="69" second="212" amount="-1" />
    <kerning first="69" second="213" amount="-1" />
    <kerning first="69" second="214" amount="-1" />
    <kerning first="69" second="216" amount="-1" />
    <kerning first="70" second="65" amount="-2" />
    <kerning first="70" second="67" amount="-2" />
    <kerning first="70" second="71" amount="-2" />
    <kerning first="70" second="79" amount="-2" />
    <kerning first="70" second="81" amount="-2" />
    <kerning first="70" second="97" amount="-3" />
    <kerning first="70" second="99" amount="-3" />
    <kerning first="70" second="100" amount="-3" />
    <kerning first="70" second="101" amount="-3" />
    <kerning first="70" second="103" amount="-3" />
    <kerning first="70" second="111" amount="-3" />
    <kerning first="70" second="113" amount="-3" />
    <kerning first="70" second="115" amount="-2" />
    <kerning first="70" second="116" amount="-1" />
    <kerning first="70" second="118" amount="-1" />
    <kerning first="70" second="119" amount="-1" />
    <kerning first="70" second="121" amount="-1" />
    <kerning first="70" second="192" amount="-2" />
    <kerning first="70" second="193" amount="-2" />
    <kerning first="70" second="194" amount="-2" />
    <kerning first="70" second="195" amount="-2" />
    <kerning first="70" second="196" amount="-2" />
    <kerning first="70" second="197" amount="-2" />
    <kerning first="70" second="198" amount="-2" />
    <kerning first="70" second="199" amount="-2" />
    <kerning first="70" second="210" amount="-2" />
    <kerning first="70" second="211" amount="-2" />
    <kerning first="70" second="212" amount="-2" />
    <kerning first="70" second="213" amount="-2" />
    <kerning first="70" second="214" amount="-2" />
    <kerning first="70" second="216" amount="-2" />
    <kerning first="70" second="224" amount="-2" />
    <kerning first="70" second="225" amount="-3" />
    <kerning first="70" second="226" amount="-2" />
    <kerning first="70" second="227" amount="-2" />
    <kerning first="70" second="228" amount="-2" />
    <kerning first="70" second="229" amount="-3" />
    <kerning first="70" second="230" amount="-3" />
    <kerning first="70" second="231" amount="-3" />
    <kerning first="70" second="232" amount="-3" />
    <kerning first="70" second="233" amount="-3" />
    <kerning first="70" second="234" amount="-3" />
    <kerning first="70" second="235" amount="-3" />
    <kerning first="70" second="242" amount="-3" />
    <kerning first="70" second="243" amount="-3" />
    <kerning first="70" second="244" amount="-3" />
    <kerning first="70" second="245" amount="-3" />
    <kerning first="70" second="246" amount="-3" />
    <kerning first="70" second="248" amount="-3" />
    <kerning first="255" second="231" amount="-1" />
    <kerning first="255" second="230" amount="-1" />
    <kerning first="75" second="67" amount="-1" />
    <kerning first="75" second="71" amount="-1" />
    <kerning first="75" second="79" amount="-1" />
    <kerning first="75" second="81" amount="-1" />
    <kerning first="75" second="116" amount="-1" />
    <kerning first="75" second="117" amount="-1" />
    <kerning first="75" second="118" amount="-1" />
    <kerning first="75" second="119" amount="-1" />
    <kerning first="75" second="121" amount="-1" />
    <kerning first="75" second="199" amount="-1" />
    <kerning first="75" second="210" amount="-1" />
    <kerning first="75" second="211" amount="-1" />
    <kerning first="75" second="212" amount="-1" />
    <kerning first="75" second="213" amount="-1" />
    <kerning first="75" second="214" amount="-1" />
    <kerning first="75" second="216" amount="-1" />
    <kerning first="75" second="249" amount="-1" />
    <kerning first="75" second="250" amount="-1" />
    <kerning first="75" second="251" amount="-1" />
    <kerning first="75" second="252" amount="-1" />
    <kerning first="76" second="67" amount="-2" />
    <kerning first="76" second="71" amount="-2" />
    <kerning first="76" second="79" amount="-2" />
    <kerning first="76" second="81" amount="-2" />
    <kerning first="76" second="84" amount="-3" />
    <kerning first="76" second="85" amount="-1" />
    <kerning first="76" second="86" amount="-2" />
    <kerning first="76" second="87" amount="-2" />
    <kerning first="76" second="89" amount="-3" />
    <kerning first="76" second="118" amount="-2" />
    <kerning first="76" second="119" amount="-2" />
    <kerning first="76" second="121" amount="-2" />
    <kerning first="76" second="199" amount="-2" />
    <kerning first="76" second="210" amount="-2" />
    <kerning first="76" second="211" amount="-2" />
    <kerning first="76" second="212" amount="-2" />
    <kerning first="76" second="213" amount="-2" />
    <kerning first="76" second="214" amount="-2" />
    <kerning first="76" second="216" amount="-2" />
    <kerning first="76" second="217" amount="-1" />
    <kerning first="76" second="218" amount="-1" />
    <kerning first="76" second="219" amount="-1" />
    <kerning first="76" second="220" amount="-1" />
    <kerning first="255" second="229" amount="-1" />
    <kerning first="255" second="228" amount="-1" />
    <kerning first="255" second="227" amount="-1" />
    <kerning first="79" second="65" amount="-1" />
    <kerning first="79" second="84" amount="-2" />
    <kerning first="79" second="86" amount="-1" />
    <kerning first="79" second="87" amount="-1" />
    <kerning first="79" second="88" amount="-1" />
    <kerning first="79" second="89" amount="-1" />
    <kerning first="79" second="90" amount="-1" />
    <kerning first="79" second="192" amount="-1" />
    <kerning first="79" second="193" amount="-1" />
    <kerning first="79" second="194" amount="-1" />
    <kerning first="79" second="195" amount="-1" />
    <kerning first="79" second="196" amount="-1" />
    <kerning first="79" second="197" amount="-1" />
    <kerning first="79" second="198" amount="-1" />
    <kerning first="255" second="226" amount="-1" />
    <kerning first="255" second="225" amount="-1" />
    <kerning first="255" second="224" amount="-1" />
    <kerning first="255" second="220" amount="-1" />
    <kerning first="80" second="65" amount="-2" />
    <kerning first="255" second="219" amount="-1" />
    <kerning first="255" second="218" amount="-1" />
    <kerning first="80" second="192" amount="-2" />
    <kerning first="80" second="193" amount="-2" />
    <kerning first="80" second="194" amount="-2" />
    <kerning first="80" second="195" amount="-2" />
    <kerning first="80" second="196" amount="-2" />
    <kerning first="80" second="197" amount="-2" />
    <kerning first="80" second="198" amount="-2" />
    <kerning first="255" second="217" amount="-1" />
    <kerning first="255" second="198" amount="-2" />
    <kerning first="255" second="197" amount="-2" />
    <kerning first="255" second="196" amount="-2" />
    <kerning first="255" second="195" amount="-2" />
    <kerning first="255" second="194" amount="-2" />
    <kerning first="255" second="193" amount="-2" />
    <kerning first="255" second="192" amount="-2" />
    <kerning first="255" second="113" amount="-1" />
    <kerning first="82" second="86" amount="-1" />
    <kerning first="82" second="87" amount="-1" />
    <kerning first="82" second="89" amount="-1" />
    <kerning first="255" second="111" amount="-1" />
    <kerning first="255" second="101" amount="-1" />
    <kerning first="255" second="100" amount="-1" />
    <kerning first="255" second="99" amount="-1" />
    <kerning first="255" second="97" amount="-1" />
    <kerning first="83" second="84" amount="-1" />
    <kerning first="84" second="65" amount="-2" />
    <kerning first="84" second="67" amount="-2" />
    <kerning first="84" second="71" amount="-2" />
    <kerning first="84" second="79" amount="-2" />
    <kerning first="84" second="81" amount="-2" />
    <kerning first="84" second="97" amount="-3" />
    <kerning first="84" second="99" amount="-3" />
    <kerning first="84" second="100" amount="-3" />
    <kerning first="84" second="101" amount="-3" />
    <kerning first="84" second="103" amount="-3" />
    <kerning first="84" second="111" amount="-3" />
    <kerning first="84" second="113" amount="-3" />
    <kerning first="84" second="115" amount="-2" />
    <kerning first="84" second="116" amount="-1" />
    <kerning first="84" second="118" amount="-1" />
    <kerning first="84" second="119" amount="-1" />
    <kerning first="84" second="121" amount="-1" />
    <kerning first="84" second="192" amount="-2" />
    <kerning first="84" second="193" amount="-2" />
    <kerning first="84" second="194" amount="-2" />
    <kerning first="84" second="195" amount="-2" />
    <kerning first="84" second="196" amount="-2" />
    <kerning first="84" second="197" amount="-2" />
    <kerning first="84" second="198" amount="-2" />
    <kerning first="84" second="199" amount="-2" />
    <kerning first="84" second="210" amount="-2" />
    <kerning first="84" second="211" amount="-2" />
    <kerning first="84" second="212" amount="-2" />
    <kerning first="84" second="213" amount="-2" />
    <kerning first="84" second="214" amount="-2" />
    <kerning first="84" second="216" amount="-2" />
    <kerning first="84" second="224" amount="-2" />
    <kerning first="84" second="225" amount="-3" />
    <kerning first="84" second="226" amount="-2" />
    <kerning first="84" second="227" amount="-2" />
    <kerning first="84" second="228" amount="-2" />
    <kerning first="84" second="229" amount="-3" />
    <kerning first="84" second="230" amount="-3" />
    <kerning first="84" second="231" amount="-3" />
    <kerning first="84" second="232" amount="-3" />
    <kerning first="84" second="233" amount="-3" />
    <kerning first="84" second="234" amount="-3" />
    <kerning first="84" second="235" amount="-3" />
    <kerning first="84" second="242" amount="-3" />
    <kerning first="84" second="243" amount="-3" />
    <kerning first="84" second="244" amount="-3" />
    <kerning first="84" second="245" amount="-3" />
    <kerning first="84" second="246" amount="-3" />
    <kerning first="84" second="248" amount="-3" />
    <kerning first="255" second="89" amount="-1" />
    <kerning first="255" second="88" amount="-2" />
    <kerning first="85" second="65" amount="-1" />
    <kerning first="255" second="87" amount="-1" />
    <kerning first="85" second="116" amount="-1" />
    <kerning first="255" second="86" amount="-1" />
    <kerning first="85" second="118" amount="-1" />
    <kerning first="85" second="119" amount="-1" />
    <kerning first="255" second="85" amount="-1" />
    <kerning first="85" second="192" amount="-1" />
    <kerning first="85" second="193" amount="-1" />
    <kerning first="85" second="194" amount="-1" />
    <kerning first="85" second="195" amount="-1" />
    <kerning first="85" second="196" amount="-1" />
    <kerning first="85" second="197" amount="-1" />
    <kerning first="85" second="198" amount="-1" />
    <kerning first="255" second="84" amount="-2" />
    <kerning first="255" second="65" amount="-2" />
    <kerning first="254" second="119" amount="-1" />
    <kerning first="254" second="118" amount="-1" />
    <kerning first="254" second="89" amount="-2" />
    <kerning first="254" second="87" amount="-2" />
    <kerning first="254" second="86" amount="-2" />
    <kerning first="254" second="84" amount="-2" />
    <kerning first="253" second="248" amount="-1" />
    <kerning first="253" second="246" amount="-1" />
    <kerning first="253" second="245" amount="-1" />
    <kerning first="86" second="65" amount="-2" />
    <kerning first="86" second="67" amount="-1" />
    <kerning first="86" second="71" amount="-1" />
    <kerning first="86" second="79" amount="-1" />
    <kerning first="86" second="81" amount="-1" />
    <kerning first="86" second="97" amount="-2" />
    <kerning first="86" second="99" amount="-2" />
    <kerning first="86" second="100" amount="-2" />
    <kerning first="86" second="101" amount="-2" />
    <kerning first="86" second="103" amount="-2" />
    <kerning first="86" second="111" amount="-2" />
    <kerning first="86" second="113" amount="-2" />
    <kerning first="86" second="115" amount="-1" />
    <kerning first="86" second="118" amount="-1" />
    <kerning first="86" second="119" amount="-1" />
    <kerning first="86" second="121" amount="-1" />
    <kerning first="86" second="192" amount="-2" />
    <kerning first="86" second="193" amount="-2" />
    <kerning first="86" second="194" amount="-2" />
    <kerning first="86" second="195" amount="-2" />
    <kerning first="86" second="196" amount="-2" />
    <kerning first="86" second="197" amount="-2" />
    <kerning first="86" second="198" amount="-2" />
    <kerning first="86" second="199" amount="-1" />
    <kerning first="86" second="210" amount="-1" />
    <kerning first="86" second="211" amount="-1" />
    <kerning first="86" second="212" amount="-1" />
    <kerning first="86" second="213" amount="-1" />
    <kerning first="86" second="214" amount="-1" />
    <kerning first="86" second="216" amount="-1" />
    <kerning first="86" second="224" amount="-1" />
    <kerning first="86" second="225" amount="-2" />
    <kerning first="86" second="226" amount="-1" />
    <kerning first="86" second="227" amount="-1" />
    <kerning first="86" second="228" amount="-1" />
    <kerning first="86" second="229" amount="-2" />
    <kerning first="86" second="230" amount="-2" />
    <kerning first="86" second="231" amount="-2" />
    <kerning first="86" second="232" amount="-2" />
    <kerning first="86" second="233" amount="-2" />
    <kerning first="86" second="234" amount="-2" />
    <kerning first="86" second="235" amount="-2" />
    <kerning first="86" second="242" amount="-2" />
    <kerning first="86" second="243" amount="-2" />
    <kerning first="86" second="244" amount="-2" />
    <kerning first="86" second="245" amount="-2" />
    <kerning first="86" second="246" amount="-2" />
    <kerning first="86" second="248" amount="-2" />
    <kerning first="253" second="244" amount="-1" />
    <kerning first="253" second="243" amount="-1" />
    <kerning first="87" second="65" amount="-2" />
    <kerning first="87" second="67" amount="-1" />
    <kerning first="87" second="71" amount="-1" />
    <kerning first="87" second="79" amount="-1" />
    <kerning first="87" second="81" amount="-1" />
    <kerning first="87" second="97" amount="-2" />
    <kerning first="87" second="99" amount="-2" />
    <kerning first="87" second="100" amount="-2" />
    <kerning first="87" second="101" amount="-2" />
    <kerning first="87" second="103" amount="-2" />
    <kerning first="87" second="111" amount="-2" />
    <kerning first="87" second="113" amount="-2" />
    <kerning first="87" second="115" amount="-1" />
    <kerning first="87" second="118" amount="-1" />
    <kerning first="87" second="119" amount="-1" />
    <kerning first="87" second="121" amount="-1" />
    <kerning first="87" second="192" amount="-2" />
    <kerning first="87" second="193" amount="-2" />
    <kerning first="87" second="194" amount="-2" />
    <kerning first="87" second="195" amount="-2" />
    <kerning first="87" second="196" amount="-2" />
    <kerning first="87" second="197" amount="-2" />
    <kerning first="87" second="198" amount="-2" />
    <kerning first="87" second="199" amount="-1" />
    <kerning first="87" second="210" amount="-1" />
    <kerning first="87" second="211" amount="-1" />
    <kerning first="87" second="212" amount="-1" />
    <kerning first="87" second="213" amount="-1" />
    <kerning first="87" second="214" amount="-1" />
    <kerning first="87" second="216" amount="-1" />
    <kerning first="87" second="224" amount="-1" />
    <kerning first="87" second="225" amount="-2" />
    <kerning first="87" second="226" amount="-1" />
    <kerning first="87" second="227" amount="-1" />
    <kerning first="87" second="228" amount="-1" />
    <kerning first="87" second="229" amount="-2" />
    <kerning first="87" second="230" amount="-2" />
    <kerning first="87" second="231" amount="-2" />
    <kerning first="87" second="232" amount="-2" />
    <kerning first="87" second="233" amount="-2" />
    <kerning first="87" second="234" amount="-2" />
    <kerning first="87" second="235" amount="-2" />
    <kerning first="87" second="242" amount="-2" />
    <kerning first="87" second="243" amount="-2" />
    <kerning first="87" second="244" amount="-2" />
    <kerning first="87" second="245" amount="-2" />
    <kerning first="87" second="246" amount="-2" />
    <kerning first="87" second="248" amount="-2" />
    <kerning first="253" second="242" amount="-1" />
    <kerning first="253" second="235" amount="-1" />
    <kerning first="88" second="67" amount="-1" />
    <kerning first="88" second="71" amount="-1" />
    <kerning first="88" second="79" amount="-1" />
    <kerning first="88" second="81" amount="-1" />
    <kerning first="88" second="116" amount="-1" />
    <kerning first="88" second="117" amount="-1" />
    <kerning first="88" second="118" amount="-1" />
    <kerning first="88" second="119" amount="-1" />
    <kerning first="88" second="121" amount="-1" />
    <kerning first="88" second="199" amount="-1" />
    <kerning first="88" second="210" amount="-1" />
    <kerning first="88" second="211" amount="-1" />
    <kerning first="88" second="212" amount="-1" />
    <kerning first="88" second="213" amount="-1" />
    <kerning first="88" second="214" amount="-1" />
    <kerning first="88" second="216" amount="-1" />
    <kerning first="88" second="249" amount="-1" />
    <kerning first="88" second="250" amount="-1" />
    <kerning first="88" second="251" amount="-1" />
    <kerning first="88" second="252" amount="-1" />
    <kerning first="89" second="65" amount="-2" />
    <kerning first="89" second="67" amount="-1" />
    <kerning first="89" second="71" amount="-1" />
    <kerning first="89" second="79" amount="-1" />
    <kerning first="89" second="81" amount="-1" />
    <kerning first="89" second="83" amount="-1" />
    <kerning first="89" second="97" amount="-2" />
    <kerning first="89" second="99" amount="-2" />
    <kerning first="89" second="100" amount="-2" />
    <kerning first="89" second="101" amount="-2" />
    <kerning first="89" second="103" amount="-3" />
    <kerning first="89" second="111" amount="-2" />
    <kerning first="89" second="113" amount="-2" />
    <kerning first="89" second="115" amount="-2" />
    <kerning first="89" second="121" amount="-1" />
    <kerning first="89" second="192" amount="-2" />
    <kerning first="89" second="193" amount="-2" />
    <kerning first="89" second="194" amount="-2" />
    <kerning first="89" second="195" amount="-2" />
    <kerning first="89" second="196" amount="-2" />
    <kerning first="89" second="197" amount="-2" />
    <kerning first="89" second="198" amount="-2" />
    <kerning first="89" second="199" amount="-1" />
    <kerning first="89" second="210" amount="-1" />
    <kerning first="89" second="211" amount="-1" />
    <kerning first="89" second="212" amount="-1" />
    <kerning first="89" second="213" amount="-1" />
    <kerning first="89" second="214" amount="-1" />
    <kerning first="89" second="216" amount="-1" />
    <kerning first="89" second="224" amount="-1" />
    <kerning first="89" second="225" amount="-2" />
    <kerning first="89" second="226" amount="-1" />
    <kerning first="89" second="227" amount="-1" />
    <kerning first="89" second="228" amount="-1" />
    <kerning first="89" second="229" amount="-2" />
    <kerning first="89" second="230" amount="-2" />
    <kerning first="89" second="231" amount="-2" />
    <kerning first="89" second="232" amount="-2" />
    <kerning first="89" second="233" amount="-2" />
    <kerning first="89" second="234" amount="-2" />
    <kerning first="89" second="235" amount="-2" />
    <kerning first="89" second="242" amount="-2" />
    <kerning first="89" second="243" amount="-2" />
    <kerning first="89" second="244" amount="-2" />
    <kerning first="89" second="245" amount="-2" />
    <kerning first="89" second="246" amount="-2" />
    <kerning first="89" second="248" amount="-2" />
    <kerning first="253" second="234" amount="-1" />
    <kerning first="253" second="233" amount="-1" />
    <kerning first="253" second="232" amount="-1" />
    <kerning first="90" second="67" amount="-1" />
    <kerning first="90" second="71" amount="-1" />
    <kerning first="90" second="79" amount="-1" />
    <kerning first="90" second="81" amount="-1" />
    <kerning first="90" second="199" amount="-1" />
    <kerning first="90" second="210" amount="-1" />
    <kerning first="90" second="211" amount="-1" />
    <kerning first="90" second="212" amount="-1" />
    <kerning first="90" second="213" amount="-1" />
    <kerning first="90" second="214" amount="-1" />
    <kerning first="90" second="216" amount="-1" />
    <kerning first="97" second="84" amount="-2" />
    <kerning first="97" second="86" amount="-2" />
    <kerning first="97" second="87" amount="-2" />
    <kerning first="97" second="89" amount="-2" />
    <kerning first="97" second="116" amount="-1" />
    <kerning first="97" second="118" amount="-1" />
    <kerning first="97" second="119" amount="-1" />
    <kerning first="253" second="231" amount="-1" />
    <kerning first="253" second="230" amount="-1" />
    <kerning first="253" second="229" amount="-1" />
    <kerning first="253" second="228" amount="-1" />
    <kerning first="253" second="227" amount="-1" />
    <kerning first="98" second="84" amount="-2" />
    <kerning first="98" second="86" amount="-2" />
    <kerning first="98" second="87" amount="-2" />
    <kerning first="253" second="226" amount="-1" />
    <kerning first="98" second="89" amount="-2" />
    <kerning first="253" second="225" amount="-1" />
    <kerning first="98" second="118" amount="-1" />
    <kerning first="98" second="119" amount="-1" />
    <kerning first="253" second="224" amount="-1" />
    <kerning first="253" second="220" amount="-1" />
    <kerning first="253" second="219" amount="-1" />
    <kerning first="253" second="218" amount="-1" />
    <kerning first="253" second="217" amount="-1" />
    <kerning first="253" second="198" amount="-2" />
    <kerning first="253" second="197" amount="-2" />
    <kerning first="253" second="196" amount="-2" />
    <kerning first="253" second="195" amount="-2" />
    <kerning first="253" second="194" amount="-2" />
    <kerning first="253" second="193" amount="-2" />
    <kerning first="253" second="192" amount="-2" />
    <kerning first="253" second="113" amount="-1" />
    <kerning first="253" second="111" amount="-1" />
    <kerning first="253" second="101" amount="-1" />
    <kerning first="253" second="100" amount="-1" />
    <kerning first="253" second="99" amount="-1" />
    <kerning first="253" second="97" amount="-1" />
    <kerning first="102" second="65" amount="-1" />
    <kerning first="102" second="84" amount="1" />
    <kerning first="102" second="97" amount="-1" />
    <kerning first="253" second="89" amount="-1" />
    <kerning first="253" second="88" amount="-2" />
    <kerning first="253" second="87" amount="-1" />
    <kerning first="102" second="103" amount="-1" />
    <kerning first="253" second="86" amount="-1" />
    <kerning first="253" second="85" amount="-1" />
    <kerning first="102" second="192" amount="-1" />
    <kerning first="102" second="193" amount="-1" />
    <kerning first="102" second="194" amount="-1" />
    <kerning first="102" second="195" amount="-1" />
    <kerning first="102" second="196" amount="-1" />
    <kerning first="102" second="197" amount="-1" />
    <kerning first="102" second="198" amount="-1" />
    <kerning first="253" second="84" amount="-2" />
    <kerning first="102" second="225" amount="-1" />
    <kerning first="253" second="65" amount="-2" />
    <kerning first="248" second="119" amount="-1" />
    <kerning first="248" second="118" amount="-1" />
    <kerning first="102" second="229" amount="-1" />
    <kerning first="102" second="230" amount="-1" />
    <kerning first="248" second="89" amount="-2" />
    <kerning first="248" second="87" amount="-2" />
    <kerning first="248" second="86" amount="-2" />
    <kerning first="248" second="84" amount="-2" />
    <kerning first="246" second="119" amount="-1" />
    <kerning first="246" second="118" amount="-1" />
    <kerning first="246" second="89" amount="-2" />
    <kerning first="246" second="87" amount="-2" />
    <kerning first="246" second="86" amount="-2" />
    <kerning first="246" second="84" amount="-2" />
    <kerning first="245" second="119" amount="-1" />
    <kerning first="245" second="118" amount="-1" />
    <kerning first="104" second="84" amount="-2" />
    <kerning first="104" second="86" amount="-2" />
    <kerning first="104" second="87" amount="-2" />
    <kerning first="104" second="89" amount="-2" />
    <kerning first="104" second="116" amount="-1" />
    <kerning first="104" second="118" amount="-1" />
    <kerning first="104" second="119" amount="-1" />
    <kerning first="245" second="89" amount="-2" />
    <kerning first="245" second="87" amount="-2" />
    <kerning first="245" second="86" amount="-2" />
    <kerning first="245" second="84" amount="-2" />
    <kerning first="244" second="119" amount="-1" />
    <kerning first="244" second="118" amount="-1" />
    <kerning first="107" second="84" amount="-2" />
    <kerning first="107" second="85" amount="-1" />
    <kerning first="107" second="86" amount="-1" />
    <kerning first="107" second="87" amount="-1" />
    <kerning first="107" second="89" amount="-2" />
    <kerning first="107" second="99" amount="-1" />
    <kerning first="107" second="100" amount="-1" />
    <kerning first="107" second="101" amount="-1" />
    <kerning first="107" second="111" amount="-1" />
    <kerning first="107" second="113" amount="-1" />
    <kerning first="107" second="116" amount="-1" />
    <kerning first="244" second="89" amount="-2" />
    <kerning first="107" second="118" amount="-1" />
    <kerning first="107" second="119" amount="-1" />
    <kerning first="107" second="121" amount="-1" />
    <kerning first="107" second="217" amount="-1" />
    <kerning first="107" second="218" amount="-1" />
    <kerning first="107" second="219" amount="-1" />
    <kerning first="107" second="220" amount="-1" />
    <kerning first="107" second="231" amount="-1" />
    <kerning first="107" second="232" amount="-1" />
    <kerning first="107" second="233" amount="-1" />
    <kerning first="107" second="234" amount="-1" />
    <kerning first="107" second="235" amount="-1" />
    <kerning first="107" second="242" amount="-1" />
    <kerning first="107" second="243" amount="-1" />
    <kerning first="107" second="244" amount="-1" />
    <kerning first="107" second="245" amount="-1" />
    <kerning first="107" second="246" amount="-1" />
    <kerning first="107" second="248" amount="-1" />
    <kerning first="244" second="87" amount="-2" />
    <kerning first="244" second="86" amount="-2" />
    <kerning first="244" second="84" amount="-2" />
    <kerning first="243" second="119" amount="-1" />
    <kerning first="243" second="118" amount="-1" />
    <kerning first="243" second="89" amount="-2" />
    <kerning first="243" second="87" amount="-2" />
    <kerning first="243" second="86" amount="-2" />
    <kerning first="109" second="84" amount="-2" />
    <kerning first="109" second="86" amount="-2" />
    <kerning first="109" second="87" amount="-2" />
    <kerning first="109" second="89" amount="-2" />
    <kerning first="109" second="116" amount="-1" />
    <kerning first="109" second="118" amount="-1" />
    <kerning first="109" second="119" amount="-1" />
    <kerning first="243" second="84" amount="-2" />
    <kerning first="242" second="119" amount="-1" />
    <kerning first="242" second="118" amount="-1" />
    <kerning first="242" second="89" amount="-2" />
    <kerning first="110" second="84" amount="-2" />
    <kerning first="110" second="86" amount="-2" />
    <kerning first="110" second="87" amount="-2" />
    <kerning first="110" second="89" amount="-2" />
    <kerning first="110" second="116" amount="-1" />
    <kerning first="110" second="118" amount="-1" />
    <kerning first="110" second="119" amount="-1" />
    <kerning first="242" second="87" amount="-2" />
    <kerning first="242" second="86" amount="-2" />
    <kerning first="242" second="84" amount="-2" />
    <kerning first="241" second="119" amount="-1" />
    <kerning first="241" second="118" amount="-1" />
    <kerning first="111" second="84" amount="-2" />
    <kerning first="111" second="86" amount="-2" />
    <kerning first="111" second="87" amount="-2" />
    <kerning first="241" second="116" amount="-1" />
    <kerning first="111" second="89" amount="-2" />
    <kerning first="241" second="89" amount="-2" />
    <kerning first="111" second="118" amount="-1" />
    <kerning first="111" second="119" amount="-1" />
    <kerning first="241" second="87" amount="-2" />
    <kerning first="241" second="86" amount="-2" />
    <kerning first="241" second="84" amount="-2" />
    <kerning first="229" second="119" amount="-1" />
    <kerning first="229" second="118" amount="-1" />
    <kerning first="229" second="116" amount="-1" />
    <kerning first="229" second="89" amount="-2" />
    <kerning first="229" second="87" amount="-2" />
    <kerning first="229" second="86" amount="-2" />
    <kerning first="229" second="84" amount="-2" />
    <kerning first="228" second="119" amount="-1" />
    <kerning first="228" second="118" amount="-1" />
    <kerning first="228" second="116" amount="-1" />
    <kerning first="228" second="89" amount="-2" />
    <kerning first="112" second="84" amount="-2" />
    <kerning first="112" second="86" amount="-2" />
    <kerning first="112" second="87" amount="-2" />
    <kerning first="228" second="87" amount="-2" />
    <kerning first="112" second="89" amount="-2" />
    <kerning first="228" second="86" amount="-2" />
    <kerning first="112" second="118" amount="-1" />
    <kerning first="112" second="119" amount="-1" />
    <kerning first="228" second="84" amount="-2" />
    <kerning first="227" second="119" amount="-1" />
    <kerning first="227" second="118" amount="-1" />
    <kerning first="227" second="116" amount="-1" />
    <kerning first="227" second="89" amount="-2" />
    <kerning first="227" second="87" amount="-2" />
    <kerning first="227" second="86" amount="-2" />
    <kerning first="227" second="84" amount="-2" />
    <kerning first="226" second="119" amount="-1" />
    <kerning first="226" second="118" amount="-1" />
    <kerning first="226" second="116" amount="-1" />
    <kerning first="226" second="89" amount="-2" />
    <kerning first="226" second="87" amount="-2" />
    <kerning first="114" second="65" amount="-1" />
    <kerning first="114" second="84" amount="-2" />
    <kerning first="114" second="85" amount="-1" />
    <kerning first="114" second="86" amount="-2" />
    <kerning first="114" second="87" amount="-2" />
    <kerning first="114" second="88" amount="-1" />
    <kerning first="114" second="89" amount="-2" />
    <kerning first="114" second="97" amount="-1" />
    <kerning first="114" second="99" amount="-1" />
    <kerning first="114" second="100" amount="-1" />
    <kerning first="114" second="101" amount="-1" />
    <kerning first="114" second="103" amount="-1" />
    <kerning first="114" second="111" amount="-1" />
    <kerning first="114" second="113" amount="-1" />
    <kerning first="114" second="115" amount="-1" />
    <kerning first="114" second="192" amount="-1" />
    <kerning first="114" second="193" amount="-1" />
    <kerning first="114" second="194" amount="-1" />
    <kerning first="114" second="195" amount="-1" />
    <kerning first="114" second="196" amount="-1" />
    <kerning first="114" second="197" amount="-1" />
    <kerning first="114" second="198" amount="-1" />
    <kerning first="114" second="217" amount="-1" />
    <kerning first="114" second="218" amount="-1" />
    <kerning first="114" second="219" amount="-1" />
    <kerning first="114" second="220" amount="-1" />
    <kerning first="114" second="224" amount="-1" />
    <kerning first="114" second="225" amount="-1" />
    <kerning first="114" second="226" amount="-1" />
    <kerning first="114" second="227" amount="-1" />
    <kerning first="114" second="228" amount="-1" />
    <kerning first="114" second="229" amount="-1" />
    <kerning first="114" second="230" amount="-1" />
    <kerning first="114" second="231" amount="-1" />
    <kerning first="114" second="232" amount="-1" />
    <kerning first="114" second="233" amount="-1" />
    <kerning first="114" second="234" amount="-1" />
    <kerning first="114" second="235" amount="-1" />
    <kerning first="114" second="242" amount="-1" />
    <kerning first="114" second="243" amount="-1" />
    <kerning first="114" second="244" amount="-1" />
    <kerning first="114" second="245" amount="-1" />
    <kerning first="114" second="246" amount="-1" />
    <kerning first="114" second="248" amount="-1" />
    <kerning first="226" second="86" amount="-2" />
    <kerning first="226" second="84" amount="-2" />
    <kerning first="225" second="119" amount="-1" />
    <kerning first="225" second="118" amount="-1" />
    <kerning first="225" second="116" amount="-1" />
    <kerning first="225" second="89" amount="-2" />
    <kerning first="225" second="87" amount="-2" />
    <kerning first="117" second="84" amount="-1" />
    <kerning first="117" second="85" amount="-1" />
    <kerning first="117" second="86" amount="-1" />
    <kerning first="117" second="87" amount="-1" />
    <kerning first="117" second="89" amount="-2" />
    <kerning first="117" second="116" amount="-1" />
    <kerning first="117" second="118" amount="-1" />
    <kerning first="117" second="119" amount="-1" />
    <kerning first="117" second="121" amount="-1" />
    <kerning first="225" second="86" amount="-2" />
    <kerning first="225" second="84" amount="-2" />
    <kerning first="224" second="119" amount="-1" />
    <kerning first="224" second="118" amount="-1" />
    <kerning first="224" second="116" amount="-1" />
    <kerning first="224" second="89" amount="-2" />
    <kerning first="224" second="87" amount="-2" />
    <kerning first="117" second="217" amount="-1" />
    <kerning first="117" second="218" amount="-1" />
    <kerning first="117" second="219" amount="-1" />
    <kerning first="117" second="220" amount="-1" />
    <kerning first="224" second="86" amount="-2" />
    <kerning first="118" second="65" amount="-2" />
    <kerning first="118" second="84" amount="-2" />
    <kerning first="118" second="85" amount="-1" />
    <kerning first="118" second="86" amount="-1" />
    <kerning first="118" second="87" amount="-1" />
    <kerning first="118" second="88" amount="-2" />
    <kerning first="118" second="89" amount="-1" />
    <kerning first="118" second="97" amount="-1" />
    <kerning first="118" second="99" amount="-1" />
    <kerning first="118" second="100" amount="-1" />
    <kerning first="118" second="101" amount="-1" />
    <kerning first="118" second="111" amount="-1" />
    <kerning first="118" second="113" amount="-1" />
    <kerning first="224" second="84" amount="-2" />
    <kerning first="118" second="192" amount="-2" />
    <kerning first="118" second="193" amount="-2" />
    <kerning first="118" second="194" amount="-2" />
    <kerning first="118" second="195" amount="-2" />
    <kerning first="118" second="196" amount="-2" />
    <kerning first="118" second="197" amount="-2" />
    <kerning first="118" second="198" amount="-2" />
    <kerning first="118" second="217" amount="-1" />
    <kerning first="118" second="218" amount="-1" />
    <kerning first="118" second="219" amount="-1" />
    <kerning first="118" second="220" amount="-1" />
    <kerning first="118" second="224" amount="-1" />
    <kerning first="118" second="225" amount="-1" />
    <kerning first="118" second="226" amount="-1" />
    <kerning first="118" second="227" amount="-1" />
    <kerning first="118" second="228" amount="-1" />
    <kerning first="118" second="229" amount="-1" />
    <kerning first="118" second="230" amount="-1" />
    <kerning first="118" second="231" amount="-1" />
    <kerning first="118" second="232" amount="-1" />
    <kerning first="118" second="233" amount="-1" />
    <kerning first="118" second="234" amount="-1" />
    <kerning first="118" second="235" amount="-1" />
    <kerning first="118" second="242" amount="-1" />
    <kerning first="118" second="243" amount="-1" />
    <kerning first="118" second="244" amount="-1" />
    <kerning first="118" second="245" amount="-1" />
    <kerning first="118" second="246" amount="-1" />
    <kerning first="118" second="248" amount="-1" />
    <kerning first="222" second="198" amount="-2" />
    <kerning first="222" second="197" amount="-2" />
    <kerning first="222" second="196" amount="-2" />
    <kerning first="119" second="65" amount="-2" />
    <kerning first="119" second="84" amount="-2" />
    <kerning first="119" second="85" amount="-1" />
    <kerning first="119" second="86" amount="-1" />
    <kerning first="119" second="87" amount="-1" />
    <kerning first="119" second="88" amount="-2" />
    <kerning first="119" second="89" amount="-1" />
    <kerning first="119" second="97" amount="-1" />
    <kerning first="119" second="99" amount="-1" />
    <kerning first="119" second="100" amount="-1" />
    <kerning first="119" second="101" amount="-1" />
    <kerning first="119" second="111" amount="-1" />
    <kerning first="119" second="113" amount="-1" />
    <kerning first="222" second="195" amount="-2" />
    <kerning first="119" second="192" amount="-2" />
    <kerning first="119" second="193" amount="-2" />
    <kerning first="119" second="194" amount="-2" />
    <kerning first="119" second="195" amount="-2" />
    <kerning first="119" second="196" amount="-2" />
    <kerning first="119" second="197" amount="-2" />
    <kerning first="119" second="198" amount="-2" />
    <kerning first="119" second="217" amount="-1" />
    <kerning first="119" second="218" amount="-1" />
    <kerning first="119" second="219" amount="-1" />
    <kerning first="119" second="220" amount="-1" />
    <kerning first="119" second="224" amount="-1" />
    <kerning first="119" second="225" amount="-1" />
    <kerning first="119" second="226" amount="-1" />
    <kerning first="119" second="227" amount="-1" />
    <kerning first="119" second="228" amount="-1" />
    <kerning first="119" second="229" amount="-1" />
    <kerning first="119" second="230" amount="-1" />
    <kerning first="119" second="231" amount="-1" />
    <kerning first="119" second="232" amount="-1" />
    <kerning first="119" second="233" amount="-1" />
    <kerning first="119" second="234" amount="-1" />
    <kerning first="119" second="235" amount="-1" />
    <kerning first="119" second="242" amount="-1" />
    <kerning first="119" second="243" amount="-1" />
    <kerning first="119" second="244" amount="-1" />
    <kerning first="119" second="245" amount="-1" />
    <kerning first="119" second="246" amount="-1" />
    <kerning first="119" second="248" amount="-1" />
    <kerning first="222" second="194" amount="-2" />
    <kerning first="222" second="193" amount="-2" />
    <kerning first="222" second="192" amount="-2" />
    <kerning first="120" second="84" amount="-2" />
    <kerning first="120" second="85" amount="-1" />
    <kerning first="120" second="86" amount="-1" />
    <kerning first="120" second="87" amount="-1" />
    <kerning first="120" second="89" amount="-2" />
    <kerning first="120" second="99" amount="-1" />
    <kerning first="120" second="100" amount="-1" />
    <kerning first="120" second="101" amount="-1" />
    <kerning first="120" second="111" amount="-1" />
    <kerning first="120" second="113" amount="-1" />
    <kerning first="120" second="116" amount="-1" />
    <kerning first="222" second="65" amount="-2" />
    <kerning first="120" second="118" amount="-1" />
    <kerning first="120" second="119" amount="-1" />
    <kerning first="120" second="121" amount="-1" />
    <kerning first="120" second="217" amount="-1" />
    <kerning first="120" second="218" amount="-1" />
    <kerning first="120" second="219" amount="-1" />
    <kerning first="120" second="220" amount="-1" />
    <kerning first="120" second="231" amount="-1" />
    <kerning first="120" second="232" amount="-1" />
    <kerning first="120" second="233" amount="-1" />
    <kerning first="120" second="234" amount="-1" />
    <kerning first="120" second="235" amount="-1" />
    <kerning first="120" second="242" amount="-1" />
    <kerning first="120" second="243" amount="-1" />
    <kerning first="120" second="244" amount="-1" />
    <kerning first="120" second="245" amount="-1" />
    <kerning first="120" second="246" amount="-1" />
    <kerning first="120" second="248" amount="-1" />
    <kerning first="220" second="198" amount="-1" />
    <kerning first="220" second="197" amount="-1" />
    <kerning first="220" second="196" amount="-1" />
    <kerning first="220" second="195" amount="-1" />
    <kerning first="220" second="194" amount="-1" />
    <kerning first="220" second="193" amount="-1" />
    <kerning first="121" second="65" amount="-2" />
    <kerning first="121" second="84" amount="-2" />
    <kerning first="121" second="85" amount="-1" />
    <kerning first="121" second="86" amount="-1" />
    <kerning first="121" second="87" amount="-1" />
    <kerning first="121" second="88" amount="-2" />
    <kerning first="121" second="89" amount="-1" />
    <kerning first="121" second="97" amount="-1" />
    <kerning first="121" second="99" amount="-1" />
    <kerning first="121" second="100" amount="-1" />
    <kerning first="121" second="101" amount="-1" />
    <kerning first="121" second="111" amount="-1" />
    <kerning first="121" second="113" amount="-1" />
    <kerning first="220" second="192" amount="-1" />
    <kerning first="121" second="192" amount="-2" />
    <kerning first="121" second="193" amount="-2" />
    <kerning first="121" second="194" amount="-2" />
    <kerning first="121" second="195" amount="-2" />
    <kerning first="121" second="196" amount="-2" />
    <kerning first="121" second="197" amount="-2" />
    <kerning first="121" second="198" amount="-2" />
    <kerning first="121" second="217" amount="-1" />
    <kerning first="121" second="218" amount="-1" />
    <kerning first="121" second="219" amount="-1" />
    <kerning first="121" second="220" amount="-1" />
    <kerning first="121" second="224" amount="-1" />
    <kerning first="121" second="225" amount="-1" />
    <kerning first="121" second="226" amount="-1" />
    <kerning first="121" second="227" amount="-1" />
    <kerning first="121" second="228" amount="-1" />
    <kerning first="121" second="229" amount="-1" />
    <kerning first="121" second="230" amount="-1" />
    <kerning first="121" second="231" amount="-1" />
    <kerning first="121" second="232" amount="-1" />
    <kerning first="121" second="233" amount="-1" />
    <kerning first="121" second="234" amount="-1" />
    <kerning first="121" second="235" amount="-1" />
    <kerning first="121" second="242" amount="-1" />
    <kerning first="121" second="243" amount="-1" />
    <kerning first="121" second="244" amount="-1" />
    <kerning first="121" second="245" amount="-1" />
    <kerning first="121" second="246" amount="-1" />
    <kerning first="121" second="248" amount="-1" />
    <kerning first="220" second="119" amount="-1" />
    <kerning first="220" second="118" amount="-1" />
    <kerning first="220" second="116" amount="-1" />
    <kerning first="220" second="65" amount="-1" />
    <kerning first="219" second="198" amount="-1" />
    <kerning first="219" second="197" amount="-1" />
    <kerning first="219" second="196" amount="-1" />
    <kerning first="219" second="195" amount="-1" />
    <kerning first="219" second="194" amount="-1" />
    <kerning first="219" second="193" amount="-1" />
    <kerning first="219" second="192" amount="-1" />
    <kerning first="219" second="119" amount="-1" />
    <kerning first="219" second="118" amount="-1" />
    <kerning first="219" second="116" amount="-1" />
    <kerning first="219" second="65" amount="-1" />
    <kerning first="218" second="198" amount="-1" />
    <kerning first="218" second="197" amount="-1" />
    <kerning first="218" second="196" amount="-1" />
    <kerning first="218" second="195" amount="-1" />
    <kerning first="218" second="194" amount="-1" />
    <kerning first="192" second="67" amount="-1" />
    <kerning first="192" second="71" amount="-1" />
    <kerning first="192" second="79" amount="-1" />
    <kerning first="192" second="81" amount="-1" />
    <kerning first="192" second="84" amount="-2" />
    <kerning first="192" second="85" amount="-1" />
    <kerning first="192" second="86" amount="-2" />
    <kerning first="192" second="87" amount="-2" />
    <kerning first="192" second="89" amount="-2" />
    <kerning first="192" second="116" amount="-1" />
    <kerning first="192" second="118" amount="-1" />
    <kerning first="192" second="119" amount="-1" />
    <kerning first="192" second="199" amount="-1" />
    <kerning first="192" second="210" amount="-1" />
    <kerning first="192" second="211" amount="-1" />
    <kerning first="192" second="212" amount="-1" />
    <kerning first="192" second="213" amount="-1" />
    <kerning first="192" second="214" amount="-1" />
    <kerning first="192" second="216" amount="-1" />
    <kerning first="192" second="217" amount="-1" />
    <kerning first="192" second="218" amount="-1" />
    <kerning first="192" second="219" amount="-1" />
    <kerning first="192" second="220" amount="-1" />
    <kerning first="218" second="193" amount="-1" />
    <kerning first="218" second="192" amount="-1" />
    <kerning first="218" second="119" amount="-1" />
    <kerning first="193" second="67" amount="-1" />
    <kerning first="193" second="71" amount="-1" />
    <kerning first="193" second="79" amount="-1" />
    <kerning first="193" second="81" amount="-1" />
    <kerning first="193" second="84" amount="-2" />
    <kerning first="193" second="85" amount="-1" />
    <kerning first="193" second="86" amount="-2" />
    <kerning first="193" second="87" amount="-2" />
    <kerning first="193" second="89" amount="-2" />
    <kerning first="193" second="116" amount="-1" />
    <kerning first="193" second="118" amount="-1" />
    <kerning first="193" second="119" amount="-1" />
    <kerning first="193" second="199" amount="-1" />
    <kerning first="193" second="210" amount="-1" />
    <kerning first="193" second="211" amount="-1" />
    <kerning first="193" second="212" amount="-1" />
    <kerning first="193" second="213" amount="-1" />
    <kerning first="193" second="214" amount="-1" />
    <kerning first="193" second="216" amount="-1" />
    <kerning first="193" second="217" amount="-1" />
    <kerning first="193" second="218" amount="-1" />
    <kerning first="193" second="219" amount="-1" />
    <kerning first="193" second="220" amount="-1" />
    <kerning first="218" second="118" amount="-1" />
    <kerning first="218" second="116" amount="-1" />
    <kerning first="218" second="65" amount="-1" />
    <kerning first="194" second="67" amount="-1" />
    <kerning first="194" second="71" amount="-1" />
    <kerning first="194" second="79" amount="-1" />
    <kerning first="194" second="81" amount="-1" />
    <kerning first="194" second="84" amount="-2" />
    <kerning first="194" second="85" amount="-1" />
    <kerning first="194" second="86" amount="-2" />
    <kerning first="194" second="87" amount="-2" />
    <kerning first="194" second="89" amount="-2" />
    <kerning first="194" second="116" amount="-1" />
    <kerning first="194" second="118" amount="-1" />
    <kerning first="194" second="119" amount="-1" />
    <kerning first="194" second="199" amount="-1" />
    <kerning first="194" second="210" amount="-1" />
    <kerning first="194" second="211" amount="-1" />
    <kerning first="194" second="212" amount="-1" />
    <kerning first="194" second="213" amount="-1" />
    <kerning first="194" second="214" amount="-1" />
    <kerning first="194" second="216" amount="-1" />
    <kerning first="194" second="217" amount="-1" />
    <kerning first="194" second="218" amount="-1" />
    <kerning first="194" second="219" amount="-1" />
    <kerning first="194" second="220" amount="-1" />
    <kerning first="217" second="198" amount="-1" />
    <kerning first="217" second="197" amount="-1" />
    <kerning first="217" second="196" amount="-1" />
    <kerning first="195" second="67" amount="-1" />
    <kerning first="195" second="71" amount="-1" />
    <kerning first="195" second="79" amount="-1" />
    <kerning first="195" second="81" amount="-1" />
    <kerning first="195" second="84" amount="-2" />
    <kerning first="195" second="85" amount="-1" />
    <kerning first="195" second="86" amount="-2" />
    <kerning first="195" second="87" amount="-2" />
    <kerning first="195" second="89" amount="-2" />
    <kerning first="195" second="116" amount="-1" />
    <kerning first="195" second="118" amount="-1" />
    <kerning first="195" second="119" amount="-1" />
    <kerning first="195" second="199" amount="-1" />
    <kerning first="195" second="210" amount="-1" />
    <kerning first="195" second="211" amount="-1" />
    <kerning first="195" second="212" amount="-1" />
    <kerning first="195" second="213" amount="-1" />
    <kerning first="195" second="214" amount="-1" />
    <kerning first="195" second="216" amount="-1" />
    <kerning first="195" second="217" amount="-1" />
    <kerning first="195" second="218" amount="-1" />
    <kerning first="195" second="219" amount="-1" />
    <kerning first="195" second="220" amount="-1" />
    <kerning first="217" second="195" amount="-1" />
    <kerning first="217" second="194" amount="-1" />
    <kerning first="217" second="193" amount="-1" />
    <kerning first="196" second="67" amount="-1" />
    <kerning first="196" second="71" amount="-1" />
    <kerning first="196" second="79" amount="-1" />
    <kerning first="196" second="81" amount="-1" />
    <kerning first="196" second="84" amount="-2" />
    <kerning first="196" second="85" amount="-1" />
    <kerning first="196" second="86" amount="-2" />
    <kerning first="196" second="87" amount="-2" />
    <kerning first="196" second="89" amount="-2" />
    <kerning first="196" second="116" amount="-1" />
    <kerning first="196" second="118" amount="-1" />
    <kerning first="196" second="119" amount="-1" />
    <kerning first="196" second="199" amount="-1" />
    <kerning first="196" second="210" amount="-1" />
    <kerning first="196" second="211" amount="-1" />
    <kerning first="196" second="212" amount="-1" />
    <kerning first="196" second="213" amount="-1" />
    <kerning first="196" second="214" amount="-1" />
    <kerning first="196" second="216" amount="-1" />
    <kerning first="196" second="217" amount="-1" />
    <kerning first="196" second="218" amount="-1" />
    <kerning first="196" second="219" amount="-1" />
    <kerning first="196" second="220" amount="-1" />
    <kerning first="217" second="192" amount="-1" />
    <kerning first="217" second="119" amount="-1" />
    <kerning first="217" second="118" amount="-1" />
    <kerning first="197" second="67" amount="-1" />
    <kerning first="197" second="71" amount="-1" />
    <kerning first="197" second="79" amount="-1" />
    <kerning first="197" second="81" amount="-1" />
    <kerning first="197" second="84" amount="-2" />
    <kerning first="197" second="85" amount="-1" />
    <kerning first="197" second="86" amount="-2" />
    <kerning first="197" second="87" amount="-2" />
    <kerning first="197" second="89" amount="-2" />
    <kerning first="197" second="116" amount="-1" />
    <kerning first="197" second="118" amount="-1" />
    <kerning first="197" second="119" amount="-1" />
    <kerning first="197" second="199" amount="-1" />
    <kerning first="197" second="210" amount="-1" />
    <kerning first="197" second="211" amount="-1" />
    <kerning first="197" second="212" amount="-1" />
    <kerning first="197" second="213" amount="-1" />
    <kerning first="197" second="214" amount="-1" />
    <kerning first="197" second="216" amount="-1" />
    <kerning first="197" second="217" amount="-1" />
    <kerning first="197" second="218" amount="-1" />
    <kerning first="197" second="219" amount="-1" />
    <kerning first="197" second="220" amount="-1" />
    <kerning first="217" second="116" amount="-1" />
    <kerning first="217" second="65" amount="-1" />
    <kerning first="216" second="198" amount="-1" />
    <kerning first="208" second="65" amount="-1" />
    <kerning first="208" second="84" amount="-2" />
    <kerning first="208" second="86" amount="-1" />
    <kerning first="208" second="87" amount="-1" />
    <kerning first="208" second="88" amount="-1" />
    <kerning first="208" second="89" amount="-1" />
    <kerning first="208" second="90" amount="-1" />
    <kerning first="208" second="192" amount="-1" />
    <kerning first="208" second="193" amount="-1" />
    <kerning first="208" second="194" amount="-1" />
    <kerning first="208" second="195" amount="-1" />
    <kerning first="208" second="196" amount="-1" />
    <kerning first="208" second="197" amount="-1" />
    <kerning first="208" second="198" amount="-1" />
    <kerning first="216" second="197" amount="-1" />
    <kerning first="216" second="196" amount="-1" />
    <kerning first="216" second="195" amount="-1" />
    <kerning first="216" second="194" amount="-1" />
    <kerning first="210" second="65" amount="-1" />
    <kerning first="210" second="84" amount="-2" />
    <kerning first="210" second="86" amount="-1" />
    <kerning first="210" second="87" amount="-1" />
    <kerning first="210" second="88" amount="-1" />
    <kerning first="210" second="89" amount="-1" />
    <kerning first="210" second="90" amount="-1" />
    <kerning first="210" second="192" amount="-1" />
    <kerning first="210" second="193" amount="-1" />
    <kerning first="210" second="194" amount="-1" />
    <kerning first="210" second="195" amount="-1" />
    <kerning first="210" second="196" amount="-1" />
    <kerning first="210" second="197" amount="-1" />
    <kerning first="210" second="198" amount="-1" />
    <kerning first="216" second="193" amount="-1" />
    <kerning first="216" second="192" amount="-1" />
    <kerning first="216" second="90" amount="-1" />
    <kerning first="216" second="89" amount="-1" />
    <kerning first="211" second="65" amount="-1" />
    <kerning first="211" second="84" amount="-2" />
    <kerning first="211" second="86" amount="-1" />
    <kerning first="211" second="87" amount="-1" />
    <kerning first="211" second="88" amount="-1" />
    <kerning first="211" second="89" amount="-1" />
    <kerning first="211" second="90" amount="-1" />
    <kerning first="211" second="192" amount="-1" />
    <kerning first="211" second="193" amount="-1" />
    <kerning first="211" second="194" amount="-1" />
    <kerning first="211" second="195" amount="-1" />
    <kerning first="211" second="196" amount="-1" />
    <kerning first="211" second="197" amount="-1" />
    <kerning first="211" second="198" amount="-1" />
    <kerning first="216" second="88" amount="-1" />
    <kerning first="216" second="87" amount="-1" />
    <kerning first="216" second="86" amount="-1" />
    <kerning first="216" second="84" amount="-2" />
    <kerning first="212" second="65" amount="-1" />
    <kerning first="212" second="84" amount="-2" />
    <kerning first="212" second="86" amount="-1" />
    <kerning first="212" second="87" amount="-1" />
    <kerning first="212" second="88" amount="-1" />
    <kerning first="212" second="89" amount="-1" />
    <kerning first="212" second="90" amount="-1" />
    <kerning first="212" second="192" amount="-1" />
    <kerning first="212" second="193" amount="-1" />
    <kerning first="212" second="194" amount="-1" />
    <kerning first="212" second="195" amount="-1" />
    <kerning first="212" second="196" amount="-1" />
    <kerning first="212" second="197" amount="-1" />
    <kerning first="212" second="198" amount="-1" />
    <kerning first="216" second="65" amount="-1" />
    <kerning first="214" second="198" amount="-1" />
    <kerning first="214" second="197" amount="-1" />
    <kerning first="214" second="196" amount="-1" />
    <kerning first="213" second="65" amount="-1" />
    <kerning first="213" second="84" amount="-2" />
    <kerning first="213" second="86" amount="-1" />
    <kerning first="213" second="87" amount="-1" />
    <kerning first="213" second="88" amount="-1" />
    <kerning first="213" second="89" amount="-1" />
    <kerning first="213" second="90" amount="-1" />
    <kerning first="213" second="192" amount="-1" />
    <kerning first="213" second="193" amount="-1" />
    <kerning first="213" second="194" amount="-1" />
    <kerning first="213" second="195" amount="-1" />
    <kerning first="213" second="196" amount="-1" />
    <kerning first="213" second="197" amount="-1" />
    <kerning first="213" second="198" amount="-1" />
    <kerning first="214" second="195" amount="-1" />
    <kerning first="214" second="194" amount="-1" />
    <kerning first="214" second="193" amount="-1" />
    <kerning first="214" second="192" amount="-1" />
    <kerning first="214" second="65" amount="-1" />
    <kerning first="214" second="84" amount="-2" />
    <kerning first="214" second="86" amount="-1" />
    <kerning first="214" second="87" amount="-1" />
    <kerning first="214" second="88" amount="-1" />
    <kerning first="214" second="89" amount="-1" />
    <kerning first="214" second="90" amount="-1" />
  </kernings>
</font>
